gemeenten:
  - naam: "Almere"
    slug: "almere"
    plaatsen:
      - "Almere"
      - "Almere Buiten"
      - "Almere Haven"
      - "Almere Stad"
      - "Almere Poort"
      - "Almere Hout"
      - "Oosterwold"

  - naam: "Dronten"
    slug: "dronten"
    plaatsen:
      - "Dronten"
      - "Biddinghuizen"
      - "Swifterbant"

  - naam: "Lelystad"
    slug: "lelystad"
    plaatsen:
      - "Lelystad"

  - naam: "Noordoostpolder"
    slug: "noordoostpolder"
    plaatsen:
      - "Emmeloord"
      - "Marknesse"
      - "Luttelgeest"
      - "Ens"
      - "Bant"
      - "Nagele"
      - "Creil"
      - "Espel"
      - "Rutten"
      - "Tollebeek"

  - naam: "Urk"
    slug: "urk"
    plaatsen:
      - "Urk"

  - naam: "Zeewolde"
    slug: "zeewolde"
    plaatsen:
      - "Zeewolde"
